/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version:2.5.2
**  Dateiversion:6.11.06
**  Datei       :nav_vlist.css
**  Funktion    :Formatierung der linken Hauptnavigation
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{
/*******************************************
* Vertikale Listennavigation
********************************************/

.mainMenu {color:#222; margin:1.5em 0 1.5em 0; padding:0 0 0 0;}
.mainMenu img {margin-right:0.7em;}
.mainMenu ul { margin:0; padding:0 0 0 8px; list-style-type:none; border:1px dotted #B3D4FF; background: url('../../img/nav_bg.gif') repeat-y top left;}
.mainMenu ul a {display:block; text-decoration:none;}
.mainMenu ul li {float:left; width:100%; margin:0; padding:0; position:relative;}
.mainMenu ul li a {padding:2px 0px 2px 7%; background:#F0F6FF; color:#444; border-bottom:1px #fff solid;}
.mainMenu ul li.last a {border-bottom:none;}
.mainMenu ul li strong a {background-color:#B3D4FF; font-weight:bold;}
.mainMenu ul li a:hover, .mainMenu ul li a:focus {background-color:#B3D4FF; color:#000; text-decoration:none;}
.mainMenu ul li a.sub {background:#F0F6FF url(../../img/icons/arrow_next.png) no-repeat 98%;}
.mainMenu ul li a.sub:hover, .mainMenu ul li a.sub:focus {background:#B3D4FF url(../../img/icons/arrow_next.png) no-repeat 98%;}
.mainMenu ul li strong a.sub {background-image:url(../../img/icons/arrow_next.png) no-repeat 98%; background-color:#B3D4FF;}
.mainMenu ul li strong a.sub:hover, .mainMenu ul li strong a.sub:focus {background-image:url(../../img/icons/arrow_next.png) no-repeat 98%; background-color:#B3D4FF;}
.mainMenu ul li ul {position:absolute; display:none; width:100%; left:100%; top:0px; list-style-type:none;}
.mainMenu ul li ul li {float:left; width:100%; margin:0; padding:0;}
.mainMenu ul li ul li a {padding:2px 0px 2px 7%; background:#F0F6FF; color:#444; border-bottom:1px #fff solid;}
.mainMenu ul li ul li strong a {background-color:#B3D4FF; font-weight:bold;}
.mainMenu ul li ul li ul {position:absolute; display:none; top:-1px; list-style-type:none;}
.mainMenu ul li ul li ul li {float:left; width:100%; margin:0; padding:0;}
.mainMenu ul li ul li ul li a {padding:2px 0px 2px 7%; background:#F0F6FF; color:#444; border-bottom:1px #fff solid;}
.mainMenu ul li ul li ul li strong a {background-color:#B3D4FF; font-weight:bold;}


/* animation du menu */
.mainMenu ul li:hover ul, .mainMenu ul li:focus ul, .mainMenu ul li.mOver ul {display:block;}
.mainMenu ul li:hover ul li ul, .mainMenu ul li:focus ul li ul, .mainMenu ul li.mOver ul li ul {display:none;}
.mainMenu ul li ul li:hover ul, .mainMenu ul li ul li:focus ul, .mainMenu ul li ul li.mOver ul {display:block;}

#topnav ul {display:inline; margin:0; padding:0;}
#topnav ul li {float:left; padding:0; margin:0 0 0 1em; list-style-type:none; width:16px; height:16px; overflow:hidden;}
#topnav ul li.sitemap-icon {background:url('../../img/icons/sitemap.png') no-repeat 0px 0px;}
#topnav ul li.mail-icon {background:url('../../img/icons/mail.png') no-repeat 0px 0px;}
#topnav ul li.sitemap-icon:hover {background:url('../../img/icons/sitemap-over.png') no-repeat 0px 0px;}
#topnav ul li.mail-icon:hover {background:url('../../img/icons/mail-over.png') no-repeat 0px 0px;}
#topnav ul li a {display:block; color:#F0F0F4; width:16px; height:16px; font-size:0px; position:relative; padding-top:12px;}

#topnav form {margin:0; padding:0;}

#topnav input[type=text] {position:absolute; top:0.1em; right:7.8em; width:10em; padding:0 2px 0 2px; margin:0; background:#fff;}
#topnav input[type=submit], #topnav input[type=image] {position:absolute; top:0; right:5.3em; padding:0; margin:0; width:auto; overflow:visible; border:none; background:none;}

#footer ul {float:left; margin:0; padding:0; width:100%;}
#footer ul li {float:left; padding:0 0.5em 0 0.5em; margin:0; font-size:1.0em; list-style-type:none; border-right:1px solid #B3D4FF;}
#footer ul li.first {padding-left:0;}
#footer ul li.last { padding-right:0; border-right:none;}

#footer p {display:block; margin:0; padding:0;}
#footer a {color:#2E88FC; text-decoration:none; font-weight:bold; padding:0; margin:0;}
#footer a:hover {text-decoration:underline;}


/* Close @media all - DO NOT DELETE! */
}
